<body data-new-gr-c-s-check-loaded="14.1055.0" data-gr-ext-installed="">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TKSM5PF"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<div id="GLOBALWRAPPER" class="hp_w">
<div id="WRAPPER" class="style_shopping">
<!-- HEADER start -->
<div id="HEADER">
<div class="block_H">
 <div class="Ht">
 <h1 class="logotype"><a href="https://shopping.pchome.com.tw/">PChome線上購物</a></h1>
  <div class="site_nav">
      <ul class="main_site" id="MainSiteContainer" _id="0_00_007">
        <li><a href="https://24h.pchome.com.tw/" _cid="24h_hp">24h購物</a></li>
        <li><a href="https://24h.pchome.com.tw/books/" _cid="24h_books_hp">書店</a></li>
        <li><a href="https://www.pchomeec.tw/activity/rutenjp/promo" _cid="rutenjp">比比昂代購</a></li>
        <li><a href="https://global.pchome.com.tw/" _cid="global">全球購物</a></li>
        <li><a href="https://shopping.pchome.com.tw/travel/" _cid="travel">旅遊</a></li>
        <li><a href="https://www.pchomeec.tw/cdn/sites/mitch" _cid="mitch">MiTCH日系服飾</a></li>
    </ul>
    <ul class="service" id="more" _id="0_00_016">
        <li class="cart">
            <a href="https://ecssl.pchome.com.tw/sys/cflow/fsindex/BigCar/BIGCAR/ItemList" _cid="cart">
                <span class="ico ico_cart"></span>購物車
            </a>
        </li>
        <li class="account">
            <span class="alink">
                <span class="ico ico_member"></span>
                <a href="https://ecvip.pchome.com.tw/" _cid="vip">顧客中心</a>
            </span>
            <div class="ui_bubble">
                <ul class="nav_wrap">
                    <li><a href="https://ecvip.pchome.com.tw/web/order/all" _gid="vip_order_list">查訂單</a></li>
                    <li><a href="https://ecvip.pchome.com.tw/web/order/refund" _gid="vip_refund">退貨</a></li>
                    <li><a href="https://ecvip.pchome.com.tw/?0xaf58dd02741c48ca6263f78b8e428bc6618a3ed640480499691d4ffeab8ba45eee11ac06430b1614b3e801472a5589c4" _gid="vip_trace">追蹤清單</a></li>
                </ul>
            </div>
        </li>
        <li class="more">
            <span class="alink">更多</span>
            <div class="ui_bubble">
                <ul class="nav_wrap">
                    <li><a href="https://ecvip.pchome.com.tw/?m=vendor" _cid="vendorcoop">廠商合作</a></li>
                    <li><a href="https://ecvip.pchome.com.tw/?m=myaccount&amp;c=service&amp;f=showBugService" _cid="bug">故障通報</a></li>
                    <li><a href="https://www.pchome.com.tw/" _cid="pchome">PChome</a></li>
                </ul>
            </div>
        </li>
        <li class="fan_group">
            <a class="ico ico_fb" href="https://www.facebook.com/pchome24h/?ref=bookmarks" _cid="facebook">facebook</a>
            <a class="ico ico_line" href="https://line.me/R/ti/p/@pchome24h" _cid="line">line</a>
            <a class="ico ico_ig" href="https://www.instagram.com/pchome24h/" _cid="instagram">instagram</a>
        </li>
    </ul>
 </div>
</div>
<div class="Hm">
<div class="search_nav">
    <div class="bar_search">
        <input id="keyword" type="text" class="text ac_input" placeholder="輸入您想找的商品" autocomplete="off">
        <button id="doSearch" class="b_search"><span class="ico ico_search"></span></button>
    </div>
    <ul class="site_evt">
        <li id="Block73_82Container" class="evt_1" _id="0_00_008" _block="081">
            <div id="topCenterADRotation"><a href="https://www.pchomeec.tw/activity/AC19047468?s_c1_1" class="" _node="02" _gid="ad_center"><img src="./PChome 線上購物_files/20220331101416_b81-2-864x180.jpg" alt="" title=""></a><a href="https://24h.pchome.app/pchome24h/604?s_c1_2" class="unblock" _node="03" _gid="ad_center"><img src="./PChome 線上購物_files/20220331101416_b81-3-864x180.jpg" alt="" title=""></a></div>
        </li>
        <li id="Block83_92Container" class="evt_2" _id="0_00_017" _block="086">
        <dl>
            <dd id="topRightBody"><a href="https://www.pchomeec.tw/activity/AC00051533?s_bk1_1" _node="02" _gid="ad_right"><img src="./PChome 線上購物_files/20220401183934_b86-2-604x140.jpg" alt="" title=""></a></dd>
        </dl>
        </li>
    </ul>
</div>
 <div class="roadsign_nav">
<!-- site_roadsign start -->
    <ul id="site_roadsign" class="site_roadsign" _id="0_00_028">
     <li _signid="h24/3c" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/3c.htm" class="sign" _cid="24h_sign_3c" _gid="3c">3C</a>
      <div class="dropdown_nav first unblock">3C</div>
     </li>
     <li _signid="h24/cp" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/cp.htm" class="sign" _cid="24h_sign_cp" _gid="cp">周邊</a>
      <div class="dropdown_nav unblock">周邊</div>
     </li>
     <li _signid="h24/nb" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/nb.htm" class="sign" _cid="24h_sign_nb" _gid="nb">NB</a>
      <div class="dropdown_nav unblock">NB</div>
     </li>
     <li _signid="h24/mobile" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/mobile.htm" class="sign" _cid="24h_sign_mobile" _gid="mobile">通訊</a>
      <div class="dropdown_nav unblock">通訊</div>
     </li>
     <li _signid="h24/digi" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/digi.htm" class="sign" _cid="24h_sign_digi" _gid="digi">數位</a>
      <div class="dropdown_nav unblock">數位</div>
     </li>
     <li _signid="h24/ce" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/ce.htm" class="sign" _cid="24h_sign_ce" _gid="ce">家電</a>
      <div class="dropdown_nav unblock">家電</div>
     </li>
     <li _signid="h24/daily" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/daily.htm" class="sign" _cid="24h_sign_daily" _gid="daily">日用</a>
      <div class="dropdown_nav unblock">日用</div>
     </li>
     <li _signid="h24/food" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/food.htm" class="sign" _cid="24h_sign_food" _gid="food">食品</a>
      <div class="dropdown_nav unblock">食品</div>
     </li>
     <li _signid="h24/life" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/life.htm" class="sign" _cid="24h_sign_life" _gid="life">生活</a>
      <div class="dropdown_nav end unblock">生活</div>
     </li>
     <li _signid="h24/outdoor" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/outdoor.htm" class="sign" _cid="24h_sign_outdoor" _gid="outdoor">運動戶外</a>
      <div class="dropdown_nav end unblock">運動戶外</div>
     </li>
     <li _signid="h24/beauty" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/beauty.htm" class="sign" _cid="24h_sign_beauty" _gid="beauty">美妝</a>
      <div class="dropdown_nav end unblock">美妝</div>
     </li>
     <li _signid="h24/vogue" class="overlay_roadsign">
      <a href="https://24h.pchome.com.tw/sign/vogue.htm" class="sign" _cid="24h_sign_vogue" _gid="vogue">衣鞋包錶</a>
      <div class="dropdown_nav end unblock">衣鞋包錶</div>
     </li>
     <li _signid="h24/brands" class="overlay_roadsign brand">
      <a href="https://24h.pchome.com.tw/sign/brands" class="sign" _cid="24h_sign_brands" _gid="brands">品牌旗艦</a>
     </li>
     <li _signid="h24/books" class="overlay_roadsign book">
      <a href="https://24h.pchome.com.tw/books" class="sign" _cid="24h_sign_books" _gid="books">書店</a>
     </li>
    </ul>
    <ul class="site_hot" _id="0_00_033">
     <li>
      <a href="https://24h.pchome.app/pchome24h/604?24_c1_4" _gid="ad_bottom_right"><span class="ico ico_hot"></span>五倍券振興專區</a>
     </li>
    </ul>
<!-- site_roadsign end -->
 </div>
 </div>
</div>
<!-- HEADER end -->
</div>
<!-- CONTENT start -->
<div id="CONTENT" class="clearfix">
<!-- block_W start -->
<div class="block_W">
<!-- site_evt -->
<ul id="site_ad_topLeft" class="site_evt">
<!--Block11 - Block20 start-->
 <div id="Block11_20Container" _id="0_00_029"><li class="channel5" _id="0_00_029"><a href="https://www.pchomeec.tw/activity/AC00051773?24_bk2"><img src="./PChome 線上購物_files/20220329153321_b16-2-360x92.jpg" alt="" title=""></a></li></div>
<!--Block11 - Block20 end-->
<!--Block21 - Block30 start-->
 <div id="Block21_30Container" _id="0_00_002"><li class="channel1"><a href="https://24h.pchome.com.tw/store/DYAK3R?s_a1"><img src="./PChome 線上購物_files/20220401113148_b21-2-360x1000.jpg" alt="" title=""></a></li></div>
<!--Block21 - Block30 end-->
<!--Block31 - Block40 start-->
 <div id="Block31_40Container" _id="0_00_002"><li class="channel2 unblock" _id="0_00_002"><a href="https://shopping.pchome.com.tw/activity/campaign/C594081662?s_a2_1"><img src="./PChome 線上購物_files/20220401114524_b8-2-360x1000.jpg" alt="" title=""></a></li><li class="channel2" _id="0_00_002"><a href="https://shopping.pchome.com.tw/activity/campaign/C291802315?s_a2_2"><img src="./PChome 線上購物_files/20220401114524_b8-3-360x1000.jpg" alt="" title=""></a></li></div>
<!--Block31 - Block40 end-->
</ul>
<!-- site_nav  site_nav0-->
<!--Block41 start-->
<div id="Block41Container" class="site_nav sp" _id="0_00_003">
 <dl>
  <dd class="head">商品分類<a href="https://shopping.pchome.com.tw/sitemap/">看全部&gt;</a></dd>
  <dd class="body">
<ul class="clearfix"><li><dl><dt><a href="https://24h.pchome.com.tw/sign/brands">品牌旗艦</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/sign/brands">豪抽百萬GOPRO</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/3c.htm">24h３Ｃ</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DSAA">電腦</a></li><li><a href="https://24h.pchome.com.tw/region/DRAB">硬碟</a></li><li><a href="https://24h.pchome.com.tw/region/DRAF">網路</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/mobile.htm">24h通訊</a></dt><dd><ul><li><a href="https://apple.pchomeec.tw/cdn/sites/apple">Apple</a></li><li><a href="https://24h.pchome.com.tw/region/DYAL">三星</a></li><li><a href="https://24h.pchome.com.tw/region/DYAN">小米</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/cp.htm">24h周邊</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DCAW">印表機</a></li><li><a href="https://24h.pchome.com.tw/region/DCAK">辦公椅</a></li><li><a href="https://24h.pchome.com.tw/region/DCAN">鍵鼠</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/nb.htm">24hＮＢ</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DHAA">大筆電</a></li><li><a href="https://24h.pchome.com.tw/region/DHAB">Core i</a></li><li><a href="https://24h.pchome.com.tw/region/DHAW">電競</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/digi.htm">24h數位</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DGAD">相機</a></li><li><a href="https://24h.pchome.com.tw/region/DGBC">單眼</a></li><li><a href="https://24h.pchome.com.tw/region/DGBJ">電玩</a></li><li><a href="https://24h.pchome.com.tw/region/DGCO">空拍</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/ce.htm">24h家電</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DPAD">電視</a></li><li><a href="https://24h.pchome.com.tw/region/DMAG">廚房</a></li><li><a href="https://24h.pchome.com.tw/region/DMAX">吸塵器</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/life.htm">24h生活</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DEAW">鍋具</a></li><li><a href="https://24h.pchome.com.tw/region/DEAB">傢俱</a></li><li><a href="https://24h.pchome.com.tw/region/DEBC">名寢</a></li><li><a href="https://24h.pchome.com.tw/region/DEAI">婦幼</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/daily.htm">24h日用</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DAAG">衛生紙</a></li><li><a href="https://24h.pchome.com.tw/region/DAAO">尿布</a></li><li><a href="https://24h.pchome.com.tw/region/DAAJ">洗沐</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/food.htm">24h食品</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DBAB">飲料</a></li><li><a href="https://24h.pchome.com.tw/region/DBBY">米材</a></li><li><a href="https://24h.pchome.com.tw/region/DBAW">保健</a></li><li><a href="https://24h.pchome.com.tw/region/DBAF">有機</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/outdoor.htm">24h戶外</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DXBK">機車</a></li><li><a href="https://24h.pchome.com.tw/region/DEBQ">露營</a></li><li><a href="https://24h.pchome.com.tw/region/DEBV">寵物</a></li><li><a href="https://24h.pchome.com.tw/region/DXAX">運動</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/vogue.htm">24h時尚</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DICB">珠寶</a></li><li><a href="https://24h.pchome.com.tw/region/DIBM">包包</a></li><li><a href="https://24h.pchome.com.tw/region/DIAX">內衣</a></li><li><a href="https://24h.pchome.com.tw/region/DIBU">內褲</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/sign/beauty.htm">24h美妝</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/region/DDAD">專櫃</a></li><li><a href="https://24h.pchome.com.tw/region/DDAB">開架</a></li><li><a href="https://24h.pchome.com.tw/region/DDAT">彩妝</a></li><li><a href="https://24h.pchome.com.tw/region/DDBX">髮品</a></li></ul></dd></dl></li><li><dl><dt><a href="https://24h.pchome.com.tw/books/">24h書店</a></dt><dd><ul><li><a href="https://24h.pchome.com.tw/books/region/DJBN">電書</a></li><li><a href="https://24h.pchome.com.tw/books/region/DJAF">童書</a></li><li><a href="https://24h.pchome.com.tw/books/region/DJBA">財經</a></li><li><a href="https://24h.pchome.com.tw/books/region/DJAW">動漫</a></li></ul></dd></dl></li></ul>
  </dd>
 </dl>
</div>
<!--Block5 end-->
<!-- site_nav -->
<!-- site_nav  site_nav1-->
<!--Block42 start-->
<div id="Block42Container" class="site_nav" _id="0_00_004">
 <dl>
  <dd class="head">熱門頻道</dd>
  <dd class="body">
<ul class="col2f clearfix"><li><a href="https://24h.pchome.com.tw/region/DMAU">清淨除濕機</a></li><li><a href="https://24h.pchome.com.tw/region/DGCW">switch</a></li><li><a href="https://24h.pchome.com.tw/store/DYAJCH">airpods</a></li><li><a href="https://24h.pchome.com.tw/store/DABH3J">暖暖包</a></li><li><a href="https://24h.pchome.com.tw/region/DAAG">衛生紙</a></li><li><a href="https://24h.pchome.com.tw/region/DXAB">雨傘</a></li><li><a href="https://24h.pchome.com.tw/region/DMAZ">電暖器</a></li><li><a href="https://dyson.pchomeec.tw/cdn/sites/dyson">dyson</a></li><li><a href="https://24h.pchome.com.tw/store/DMBJ6G">氣炸鍋</a></li><li><a href="https://mi.pchomeec.tw/cdn/sites/mi">小米旗艦館</a></li><li><a href="https://24h.pchome.com.tw/store/DIAIIT">發熱衣</a></li><li><a href="https://24h.pchome.com.tw/region/DAAO">紙尿布</a></li></ul>
    </dd>
  </dl>
</div>
<!--Block42 end-->


<!--Block43 - Block62 start-->
<div id="Block43_62Container" class="hot_list" _id="0_00_005">
<dl><dd class="head">暢銷排行榜</dd><dd class="body"><ul class="col2f site_valign vc_70"><li class="clearfix"><a class="c1f" href="https://24h.pchome.com.tw/prod/DMBA8S-A900BQE4P"><img src="./PChome 線上購物_files/20220325161440_b55-2-140x140.jpg" alt="" title="" class=" b-loaded"></a><div class="c2f"><h5><a href="https://24h.pchome.com.tw/prod/DMBA8S-A900BQE4P"><strong>國際牌</strong><br>噴射水流沖牙機<br>▲限時特價</a></h5><h6><strong>$<a href="https://24h.pchome.com.tw/prod/DMBA8S-A900BQE4P">3090</a></strong></h6></div></li><li class="clearfix"><a class="c1f" href="https://24h.pchome.com.tw/prod/DXAO6E-A900DXP8N"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="" title="" data-src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220325161440_b55-3-140x140.jpg"></a><div class="c2f"><h5><a href="https://24h.pchome.com.tw/prod/DXAO6E-A900DXP8N"><strong>GARMIN</strong><br>複合式GPS腕錶<br>▲戶外進階</a></h5><h6><strong>$<a href="https://24h.pchome.com.tw/prod/DXAO6E-A900DXP8N">28990</a></strong></h6></div></li><li class="clearfix"><a class="c1f" href="https://24h.pchome.com.tw/prod/DDAF2Q-A38908422"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="" title="" data-src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220325161440_b55-4-140x140.jpg"></a><div class="c2f"><h5><a href="https://24h.pchome.com.tw/prod/DDAF2Q-A38908422"><strong>施巴</strong><br>5.5 潔膚露<br>▲雙重保護皮脂</a></h5><h6><strong>$<a href="https://24h.pchome.com.tw/prod/DDAF2Q-A38908422">699</a></strong></h6></div></li><li class="clearfix"><a class="c1f" href="https://24h.pchome.com.tw/prod/DMAL4M-A900AT1XP"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="" title="" data-src="//fs-e.ecimg.tw/img/ecshop/v1/layout/index/1/20220315171315_b55-5-140x140.jpg"></a><div class="c2f"><h5><a href="https://24h.pchome.com.tw/prod/DMAL4M-A900AT1XP"><strong>KINYO</strong><br>電擊式捕蚊燈<br>▲蚊蟲不漏抓</a></h5><h6><strong>$<a href="https://24h.pchome.com.tw/prod/DMAL4M-A900AT1XP">1390</a></strong></h6></div></li><li class="clearfix"><a class="c1f" href="https://24h.pchome.com.tw/prod/DBADPV-1900B4E1D"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="" title="" data-src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220325161441_b55-6-140x140.jpg"></a><div class="c2f"><h5><a href="https://24h.pchome.com.tw/prod/DBADPV-1900B4E1D"><strong>悠活原力</strong><br>葉黃素+蝦紅素<br>▲專為孩童設計</a></h5><h6><strong>$<a href="https://24h.pchome.com.tw/prod/DBADPV-1900B4E1D">1880</a></strong></h6></div></li></ul></dd></dl></div>
<!--Block43 - Block62 end-->
<!-- msg_list -->
<!--Block63 - Block72 start-->
<div class="msg_list" _id="0_00_006">
 <dl>
  <dd class="head">優惠訊息</dd>
  <dd class="body">
   <div id="Block63_72Container" class="img_box">
    <ul class="clearfix"><li><a href="https://www.pchomeprime.com.tw/activity/cobrand/citi/apply.htm"><img src="https://shopping.pchome.com.tw/" alt="" title="" data-src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185015_b64-2-320x100.jpg"></a></li><li><a href="https://www.pchomeec.tw/activity/AC00051533"><img src="https://shopping.pchome.com.tw/" alt="" title="" data-src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185015_b64-3-320x100.jpg"></a></li><li><a href="https://www.pchomeec.tw/activity/AC00051533"><img src="https://shopping.pchome.com.tw/" alt="" title="" data-src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185015_b64-4-320x100.jpg"></a></li><li><a href="https://www.pchomeec.tw/activity/AC00051533"><img src="https://shopping.pchome.com.tw/" alt="" title="" data-src="//fs-e.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185016_b64-5-320x100.jpg"></a></li><li><a href="https://www.pchomeec.tw/activity/AC00051533"><img src="https://shopping.pchome.com.tw/" alt="" title="" data-src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185016_b64-6-320x100.jpg"></a></li><li><a href="https://www.pchomeec.tw/activity/AC00051533"><img src="https://shopping.pchome.com.tw/" alt="" title="" data-src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185016_b64-7-320x100.jpg"></a></li></ul>
   </div>
  </dd>
 </dl>
</div>
<!--Block63 - Block72 end-->
</div>
<!-- block_W end -->

<!-- block_C start -->
<div class="block_C">
<!-- Cl start -->
 <div class="Cl">
<!--Block93 - Block102 start-->
  <div id="Block93_102Container" class="site_evt main_evt" _id="0_00_009"><a href="https://www.pchomeec.tw/activity/AC00051533?s_bk3" target="_blank"><img alt="" src="./PChome 線上購物_files/20220401184710_b97-2-984x92.jpg" title=""></a></div>
<!--Block93 - Block102 end-->
<!--Block103 - Block222 start-->
  <div class="Cl3" id="Block103_222Container" _id="0_00_010">
   <dl>
    <dd class="head">
     <ul class="clearfix"><li _class="Cl3"><a href="https://shopping.pchome.com.tw/activity/campaign/C594081662">dyson殺5千</a></li><li _class="Cl3"><a href="https://shopping.pchome.com.tw/activity/campaign/C044347900">全場55折起</a></li><li _class="Cl3"><a href="https://shopping.pchome.com.tw/activity/campaign/C700792442?s_b_3">生活2折起</a></li><li _class="Cl3" class="actived"><a href="https://shopping.pchome.com.tw/activity/campaign/C425236008?s_b_4">3C抽Swich</a></li><li _class="Cl3"><a href="https://shopping.pchome.com.tw/activity/campaign/C278947314?s_b_5">滿額送1000</a></li><li _class="Cl3"><a href="https://24h.pchome.com.tw/region/DXCA?s_b1_6">米其林開館慶</a></li></ul>
    </dd>
    <dd class="body clearfix"><a class="prod_img unblock" href="https://shopping.pchome.com.tw/activity/campaign/C594081662"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220330100738_b103-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://shopping.pchome.com.tw/activity/campaign/C044347900"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220328114435_b130-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://shopping.pchome.com.tw/activity/campaign/C700792442?s_b_3"><img _src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220401182604_b143-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img" href="https://shopping.pchome.com.tw/activity/campaign/C425236008?s_b_4"><img _src="//fs-e.ecimg.tw/img/ecshop/v1/layout/index/1/20220325182021_b166-3-920x330.jpg" alt="" title="" src="./PChome 線上購物_files/20220325182021_b166-3-920x330.jpg"></a><ul class="prod_descrb"></ul><a class="prod_img unblock" href="https://shopping.pchome.com.tw/activity/campaign/C278947314?s_b_5"><img _src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220329080220_b191-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://24h.pchome.com.tw/region/DXCA?s_b1_6"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220323192356_b209-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul></dd>
   </dl>
  </div>
<!--Block103 - Block222 end-->
<!--Block223 - Block342 start-->
<!-- Cl3 樣式一：一主圖-單組圖片佈置樣式-->
  <div class="Cl3" id="Block223_342Container" _id="0_00_011">
   <dl>
    <dd class="head">
     <ul class="clearfix">
    <li _class="Cl3" class="actived"><a href="https://shopping.pchome.com.tw/activity/campaign/C594081662?s_b_2_1">筆電殺三千</a></li><li _class="Cl3"><a href="https://24h.pchome.com.tw/sign/brands?s_b_2_2">品牌週抽百萬</a></li><li _class="Cl3"><a href="https://24h.pchome.com.tw/store/DICM0S?s_b_2_3">新秀麗6折</a></li><li _class="Cl3"><a href="https://dyson.pchomeec.tw/sites/dyson?s_b_2_4">Dyson 54折</a></li><li _class="Cl3"><a href="https://24h.pchome.com.tw/store/DMBL1C?s_b_2_5">掃地機新上市</a></li><li _class="Cl3"><a href="https://shopping.pchome.com.tw/activity/campaign/C926885631?s_b_2_6">日立送5888</a></li></ul></dd>
    <dd class="body clearfix"><a class="prod_img" href="https://shopping.pchome.com.tw/activity/campaign/C594081662?s_b_1_1"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220330101159_b223-3-920x330.jpg" alt="" title="" src="./PChome 線上購物_files/20220330101159_b223-3-920x330.jpg"></a><ul class="prod_descrb"></ul><a class="prod_img unblock" href="https://24h.pchome.com.tw/sign/brands?s_b_2_2"><img _src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220329100939_b243-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://24h.pchome.com.tw/store/DICM0S?s_b_2_3"><img _src="//fs-e.ecimg.tw/img/ecshop/v1/layout/index/1/20220403122214_b266-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://dyson.pchomeec.tw/sites/dyson?s_b_2_4"><img _src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220403122305_b284-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://24h.pchome.com.tw/store/DMBL1C?s_b_2_5"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220403121245_b305-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul><a class="prod_img unblock" href="https://shopping.pchome.com.tw/activity/campaign/C926885631?s_b_2_6"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220328103648_b323-3-920x330.jpg" alt="" title=""></a><ul class="prod_descrb unblock"></ul></dd>
   </dl>
  </div>
<!--Block223 - Block342 end-->
<!--Block343 - Block352 start-->
  <div class="site_evt sub_evt" id="Block343_352Container" _id="0_00_012"><a href="https://shopping.pchome.com.tw/activity/campaign/C594081662"><img src="./PChome 線上購物_files/20220318110221_b349-2-980x188.jpg" alt="" title=""></a></div>
<!--Block343 - Block352 end-->
<!--Block353 - Block422 start-->
<!--Cl4 樣式1：一主圖-單組圖片佈置樣式。-->
  <div class="Cl2" id="Block353_422Container" _id="0_00_013">
   <dl>
    <dd class="head">精選頻道<sup></sup><sub></sub></dd>
    <dd class="body">
     <ul class="col2f clearfix"><li><a class="c1f" href="https://shopping.pchome.com.tw/activity/campaign/C926885631?s_e_1"><img src="./PChome 線上購物_files/20220328114538_b363-2-260x120.jpg" alt="" title=""></a><ul class="c2f"><li><a href="https://shopping.pchome.com.tw/activity/campaign/C926885631?s_e_1">送5888P</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C926885631?s_e_1">好禮2選1</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C926885631?s_e_1">買就抽冰箱</a></li></ul></li><li><a class="c1f" href="https://dyson.pchomeec.tw/sites/dyson?s_e_0"><img src="./PChome 線上購物_files/20220328114814_b374-2-260x120.jpg" alt="" title=""></a><ul class="c2f"><li><a href="https://dyson.pchomeec.tw/sites/dyson?s_e_0">下殺54折起</a></li><li><a href="https://dyson.pchomeec.tw/sites/dyson?s_e_0">滿額送造型器</a></li><li><a href="https://dyson.pchomeec.tw/sites/dyson?s_e_0">指定送配件</a></li></ul></li><li><a class="c1f" href="https://android.pchomeec.tw/cdn/sites/android?s_e_3"><img src="./PChome 線上購物_files/20220207104009_b384-2-260x120.jpg" alt="" title=""></a><ul class="c2f"><li><a href="https://android.pchomeec.tw/cdn/sites/android?s_e_3">安卓旗艦館</a></li><li><a href="https://android.pchomeec.tw/cdn/sites/android?s_e_3">滿額送500</a></li><li><a href="https://android.pchomeec.tw/cdn/sites/android?s_e_3">最低6折up</a></li></ul></li><li><a class="c1f" href="https://www.pchomeec.tw/sites/google?s_e_4"><img src="./PChome 線上購物_files/20220328114919_b400-2-260x120.jpg" alt="" title=""></a><ul class="c2f"><li><a href="https://www.pchomeec.tw/sites/google?s_e_4">Google手機</a></li><li><a href="https://www.pchomeec.tw/sites/google?s_e_4">最低16990起</a></li><li><a href="https://www.pchomeec.tw/sites/google?s_e_4">各式超值組合</a></li></ul></li><li><a class="c1f" href="https://shopping.pchome.com.tw/activity/campaign/C560637939?s_e_5"><img src="./PChome 線上購物_files/20220328115045_b404-2-260x120.jpg" alt="" title=""></a><ul class="c2f"><li><a href="https://shopping.pchome.com.tw/activity/campaign/C560637939?s_e_5">$499送胡桃</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C560637939?s_e_5">$599送鑰匙圈</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C560637939?s_e_5">$799送50P幣</a></li></ul></li><li><a class="c1f" href="https://24h.pchome.com.tw/store/DMBL1C?s_e_6"><img src="./PChome 線上購物_files/20220328115415_b413-2-260x120.jpg" alt="" title=""></a><ul class="c2f"><li><a href="https://24h.pchome.com.tw/store/DMBL1C?s_e_6">石頭品牌週</a></li><li><a href="https://24h.pchome.com.tw/store/DMBL1C?s_e_6">新機上市</a></li><li><a href="https://24h.pchome.com.tw/store/DMBL1C?s_e_6">下殺5折起</a></li></ul></li></ul>
    </dd>
   </dl>
  </div>
<!--Block353 - Block422 end-->
 </div>
<!-- Cl end -->
<!-- Cr start -->
 <div class="Cr">
<!--Block423 - Block432 start-->
  <div id="Block423_432Container" class="site_evt main_evt" _id="0_00_031"><a href="https://www.pchomeec.tw/activity/AC37710899?24_bk4" target="_blank"><img alt="" src="./PChome 線上購物_files/20220331112448_b423-2-592x92.jpg" title=""></a></div>
<!--Block423 - Block432 end-->
<!--Block433 - Block512 start-->
<!--Cr4 樣式1：一主圖-單組圖片佈置樣式。-->
  <div class="Cr4" id="Block433_512Container" _id="0_00_018">
   <dl>
    <dd class="head">
     <ul class="clearfix"><li _class="Cr4"><a href="https://www.pchomeec.tw/activity/AC63429201">春遊台北</a></li><li _class="Cr4" class="actived"><a href="https://www.facebook.com/groups/498729124625585/posts/714802819684880?24_c2_2_0">曬單送P幣</a></li><li _class="Cr4"><a href="https://www.pchomeec.tw/sites/pchomex?s_c2_3">家好選物</a></li><li _class="Cr4"><a href="https://bit.ly/3iKN9R5">混搭時尚</a></li></ul>
    </dd>
    <dd class="body clearfix"><a class="prod_img unblock" href="https://www.pchomeec.tw/activity/AC63429201"><img _src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220318155114_b434-3-500x330.jpg" alt="" title=""><ul class="prod_descrb unblock"></ul></a><a class="prod_img" href="https://www.facebook.com/groups/498729124625585/posts/714802819684880?24_c2_2_0"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220328163703_b453-3-500x330.jpg" alt="" title="" src="./PChome 線上購物_files/20220328163703_b453-3-500x330.jpg"><ul class="prod_descrb"></ul></a><a class="prod_img unblock" href="https://www.pchomeec.tw/sites/pchomex?s_c2_3"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220323115535_b482-3-500x330.jpg" alt="" title=""><ul class="prod_descrb unblock"></ul></a><a class="prod_img unblock" href="https://bit.ly/3iKN9R5"><img _src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220401181747_b493-3-500x330.jpg" alt="" title=""><ul class="prod_descrb unblock"></ul></a></dd>
   </dl>
  </div>
<!--Block433 - Block512 end-->
<!-- site_mkt open / teatime / night -->
  <div id="WelcomeContainer" _id="0_00_019"><dl class="site_mkt hour nite"><dd class="head"><span class="time_21">21:00</span></dd><dd class="body"><ul class="col2f"><li class="clearfix"><a class="c1f" href="https://24h.pchome.com.tw/DDCA10-A900EP6EP"><img src="./PChome 線上購物_files/20220325142603_welcome-3-S-1000x1000.jpg" alt="理膚寶水 B5瞬效全面修復精華 30ml" title="理膚寶水 B5瞬效全面修復精華 30ml"></a><div class="c2f" style="padding-top: 17.5px;"><h5>每天晚上9點開賣<br>限時限量破盤低價</h5><span><a href="https://24h.pchome.com.tw/DDCA10-A900EP6EP">新品上市 B5繃帶<br>買30ml送80ml</a></span><h6><strong>$<i>1327</i></strong><a href="https://24h.pchome.com.tw/DDCA10-A900EP6EP">搶購&gt;</a></h6></div></li></ul></dd></dl></div>
<!-- site_mkt hour / fun / spring -->
  <div id="OnSaleContainer" _id="0_00_020"><dl class="site_mkt festival extend"><dd class="head">24h購物瘋殺特賣180品</dd><dd class="body"><ul class="col2f"><li class="clearfix" _tab="3c"><a class="c1f" href="https://24h.pchome.com.tw/onsale/v4/?h24/3c"><img src="./PChome 線上購物_files/20220330152914_1-14-S-1000x1000.jpg" alt="Insta360 GO2 運動相機(先創公司貨)" title="Insta360 GO2 運動相機(先創公司貨)"></a><div class="c2f" style="padding-top: 17.5px;"><h5>週一~週五限時限量<br>每天早上10點開賣</h5><span><a href="https://24h.pchome.com.tw/onsale/v4/?h24/3c">姆指運動相機<br>32G版本</a></span><h6><strong>$<i>8490</i></strong><a href="https://24h.pchome.com.tw/onsale/v4/?h24/3c">搶購&gt;</a></h6></div></li><li class="clearfix" _tab="ce"><a class="c1f" href="https://24h.pchome.com.tw/onsale/v4/?h24/ce"><img src="./PChome 線上購物_files/20220330190631_2-14-S-1000x1000.jpg" alt="【LOOKING】DB-1 便攜式前後雙錄行車記錄器" title="【LOOKING】DB-1 便攜式前後雙錄行車記錄器"></a><div class="c2f" style="padding-top: 17.5px;"><h5>週一~週五限時限量<br>每天早上10點開賣</h5><span><a href="https://24h.pchome.com.tw/onsale/v4/?h24/ce">前後雙錄 無需接線<br>熱銷單品 限時狂降</a></span><h6><strong>$<i>3599</i></strong><a href="https://24h.pchome.com.tw/onsale/v4/?h24/ce">搶購&gt;</a></h6></div></li><li class="clearfix" _tab="food"><a class="c1f" href="https://24h.pchome.com.tw/onsale/v4/?h24/food"><img src="./PChome 線上購物_files/20220331200229_3-14-S-1000x1000.jpg" alt="【一心一罩】10款可選│幼幼3D醫用口罩10入/袋(易廷製造│兒童建議1-4歲)" title="【一心一罩】10款可選│幼幼3D醫用口罩10入/袋(易廷製造│兒童建議1-4歲)"></a><div class="c2f" style="padding-top: 10.5px;"><h5>週一~週五限時限量<br>每天早上10點開賣</h5><span><a href="https://24h.pchome.com.tw/onsale/v4/?h24/food">過敏肌最愛不壓迫不怕癢</a></span><h6><strong>$<i>560/3件</i></strong><a href="https://24h.pchome.com.tw/onsale/v4/?h24/food">搶購&gt;</a></h6></div></li></ul></dd></dl></div>
 </div>
<!-- Cr end -->
<!-- Cb start -->
 <div class="Cb">
  <dl _id="0_00_030" class="">
   <dd class="head">猜你喜歡<sup></sup><sub></sub></dd>
   <dd class="body">
    <ul id="VenRaaSContainer" class="site_looplist vc_120 clearfix"><li><a href="https://24h.pchome.com.tw/prod/DYAJID-1900BQ0O0"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="2020 Apple iPad Air 10.9吋 64G WiFi 玫瑰金色 (MYFP2TA/A)" title="2020 Apple iPad Air 10.9吋 64G WiFi 玫瑰金色 (MYFP2TA/A)" data-src="https://cs-d.ecimg.tw/items/DYAJID1900BQ0O0/000002_1648776615.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAJID-1900BQ0O0">2020 Apple iPad Air 10.9吋 64G WiFi 玫瑰金色 (MYFP2TA/A)</a></h5><h6><strong class="s_price">$<i>15800</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DECJ7I-A900BUTD6"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="樂天網銀限定－儲值2, 000 元最高回饋50%" title="樂天網銀限定－儲值2, 000 元最高回饋50%" data-src="https://cs-e.ecimg.tw/items/DECJ7IA900BUTD6/000002_1634023733.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DECJ7I-A900BUTD6">樂天網銀限定－儲值2, 000 元最高回饋50%</a></h5><h6><strong class="s_price">$<i>2000</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QFBW17-A9007ORPH"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="PChome 購物儲值1, 000元" title="PChome 購物儲值1, 000元" data-src="https://cs-f.ecimg.tw/items/QFBW17A9007ORPH/000002_1480388514.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QFBW17-A9007ORPH">PChome 購物儲值1, 000元</a></h5><h6><strong class="s_price">$<i>1000</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAJD5-A900BTTHP"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="Apple Watch Series 7 GPS, 45mm Midnight Aluminium Case with Midnight Sport Band" title="Apple Watch Series 7 GPS, 45mm Midnight Aluminium Case with Midnight Sport Band" data-src="https://cs-b.ecimg.tw/items/DYAJD5A900BTTHP/000002_1640245552.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAJD5-A900BTTHP">Apple Watch Series 7 GPS, 45mm Midnight Aluminium Case with Midnight Sport Band</a></h5><h6><strong class="s_price">$<i>12900</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DBCRK9-A900AY1PH"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="家樂福 2000元即享券(餘額型)" title="家樂福 2000元即享券(餘額型)" data-src="https://cs-c.ecimg.tw/items/DBCRK9A900AY1PH/000002_1646291799.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DBCRK9-A900AY1PH">家樂福 2000元即享券(餘額型)</a></h5><h6><strong class="s_price">$<i>2000</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DEDO0K-A900CSON7"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="STANLEY 史丹利 4合1可換頭螺絲起子 STMT68107" title="STANLEY 史丹利 4合1可換頭螺絲起子 STMT68107" data-src="https://cs-d.ecimg.tw/items/DEDO0KA900CSON7/000002_1644991433.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DEDO0K-A900CSON7">STANLEY 史丹利 4合1可換頭螺絲起子 STMT68107</a></h5><h6><strong class="s_price">$<i>99</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DECJ7H-A900EQCG0"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="4月放假趣-儲值30, 000元送380加碼金" title="4月放假趣-儲值30, 000元送380加碼金" data-src="https://cs-e.ecimg.tw/items/DECJ7HA900EQCG0/000002_1647914801.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DECJ7H-A900EQCG0">4月放假趣-儲值30, 000元送380加碼金</a></h5><h6><strong class="s_price">$<i>30000</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DBBA4U-A900BP2DN"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="亞培 安素原味(237ml)-網購限定30入" title="亞培 安素原味(237ml)-網購限定30入" data-src="https://cs-f.ecimg.tw/items/DBBA4UA900BP2DN/000002_1648173587.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DBBA4U-A900BP2DN">亞培 安素原味(237ml)-網購限定30入</a></h5><h6><strong class="s_price">$<i>1755</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QFBW0C-A9007ORPL"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="PChome 購物儲值5, 000元" title="PChome 購物儲值5, 000元" data-src="https://cs-b.ecimg.tw/items/QFBW0CA9007ORPL/000002_1480388555.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QFBW0C-A9007ORPL">PChome 購物儲值5, 000元</a></h5><h6><strong class="s_price">$<i>5000</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QAAY4A-D9009HR0M"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="MyCard 3000點虛擬點數卡" title="MyCard 3000點虛擬點數卡" data-src="https://cs-c.ecimg.tw/items/QAAY4AD9009HR0M/000002_1647239105.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QAAY4A-D9009HR0M">MyCard 3000點虛擬點數卡</a></h5><h6><strong class="s_price">$<i>2820</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QAAY4A-D900A5FIT"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="MyCard 10000點虛擬點數卡" title="MyCard 10000點虛擬點數卡" data-src="https://cs-d.ecimg.tw/items/QAAY4AD900A5FIT/000002_1648431790.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QAAY4A-D900A5FIT">MyCard 10000點虛擬點數卡</a></h5><h6><strong class="s_price">$<i>9400</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYALGS-A900BRA0D"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="SAMSUNG Galaxy A52s 5G (6G/128G)" title="SAMSUNG Galaxy A52s 5G (6G/128G)" data-src="https://cs-e.ecimg.tw/items/DYALGSA900BRA0D/000002_1648695318.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYALGS-A900BRA0D">SAMSUNG Galaxy A52s 5G (6G/128G)</a></h5><h6><strong class="s_price">$<i>9780</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QFBW0B-A9007ORQ2"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="PChome 購物儲值2, 000元" title="PChome 購物儲值2, 000元" data-src="https://cs-f.ecimg.tw/items/QFBW0BA9007ORQ2/000002_1480388528.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QFBW0B-A9007ORQ2">PChome 購物儲值2, 000元</a></h5><h6><strong class="s_price">$<i>2000</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DGBN51-A900AWRPD"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="Transcend 創見 StoreJet25 M3C 4TB Type C 2.5吋行動硬碟-太空灰 (TS4TSJ25M3C)" title="Transcend 創見 StoreJet25 M3C 4TB Type C 2.5吋行動硬碟-太空灰 (TS4TSJ25M3C)" data-src="https://cs-b.ecimg.tw/items/DGBN51A900AWRPD/000002_1636614874.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DGBN51-A900AWRPD">Transcend 創見 StoreJet25 M3C 4TB Type C 2.5吋行動硬碟-太空灰 (TS4TSJ25M3C)</a></h5><h6><strong class="s_price">$<i>3599</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QFBW0B-A900AGQUR"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="每週JCB限定－儲值2, 000元最高回饋10%P幣" title="每週JCB限定－儲值2, 000元最高回饋10%P幣" data-src="https://cs-c.ecimg.tw/items/QFBW0BA900AGQUR/000002_1578909296.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QFBW0B-A900AGQUR">每週JCB限定－儲值2, 000元最高回饋10%P幣</a></h5><h6><strong class="s_price">$<i>2000</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DAAT1G-19008UE5L"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="康乃馨-Hi-water水濕巾(80片x12包/箱)x2" title="康乃馨-Hi-water水濕巾(80片x12包/箱)x2" data-src="https://cs-d.ecimg.tw/items/DAAT1G19008UE5L/000002_1648692981.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DAAT1G-19008UE5L">康乃馨-Hi-water水濕巾(80片x12包/箱)x2</a></h5><h6><strong class="s_price">$<i>599</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYALGI-A900BQU8W"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="SAMSUNG Galaxy A52s 5G (8G/256G)" title="SAMSUNG Galaxy A52s 5G (8G/256G)" data-src="https://cs-e.ecimg.tw/items/DYALGIA900BQU8W/000002_1648207469.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYALGI-A900BQU8W">SAMSUNG Galaxy A52s 5G (8G/256G)</a></h5><h6><strong class="s_price">$<i>11490</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DBCRKA-A900AY25O"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="大潤發 500元即享券(餘額型)" title="大潤發 500元即享券(餘額型)" data-src="https://cs-f.ecimg.tw/items/DBCRKAA900AY25O/000002_1646291688.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DBCRKA-A900AY25O">大潤發 500元即享券(餘額型)</a></h5><h6><strong class="s_price">$<i>500</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAN2W-A900C4E5B"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="小米智慧顯示器 65 型" title="小米智慧顯示器 65 型" data-src="https://cs-b.ecimg.tw/items/DYAN2WA900C4E5B/000002_1648776874.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAN2W-A900C4E5B">小米智慧顯示器 65 型</a></h5><h6><strong class="s_price">$<i>19999</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAJBL-1900BOKMM"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="MacBook Air 13: Apple M1 chip 8-core CPU and 7-core GPU,256GB-Space Grey (MGN63TA/A)" title="MacBook Air 13: Apple M1 chip 8-core CPU and 7-core GPU,256GB-Space Grey (MGN63TA/A)" data-src="https://cs-c.ecimg.tw/items/DYAJBL1900BOKMM/000002_1635732482.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAJBL-1900BOKMM">MacBook Air 13: Apple M1 chip 8-core CPU and 7-core GPU,256GB-Space Grey (MGN63TA/A)</a></h5><h6><strong class="s_price">$<i>27500</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DGBJBH-1900EQTJD"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="NS《星之卡比 探索發現》中文版" title="NS《星之卡比 探索發現》中文版" data-src="https://cs-d.ecimg.tw/items/DGBJBH1900EQTJD/000002_1648101951.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DGBJBH-1900EQTJD">NS《星之卡比 探索發現》中文版</a></h5><h6><strong class="s_price">$<i>1590</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAJCH-1900C14OR"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="AirPods 搭配充電盒 (MV7N2TA/A)" title="AirPods 搭配充電盒 (MV7N2TA/A)" data-src="https://cs-e.ecimg.tw/items/DYAJCH1900C14OR/000002_1639547939.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAJCH-1900C14OR">AirPods 搭配充電盒 (MV7N2TA/A)</a></h5><h6><strong class="s_price">$<i>3799</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QFBW2D-A900AK8YR"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="週一遠東卡友日限定－儲值1, 288 元最高回饋100刷卡金" title="週一遠東卡友日限定－儲值1, 288 元最高回饋100刷卡金" data-src="https://cs-f.ecimg.tw/items/QFBW2DA900AK8YR/000002_1584591792.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QFBW2D-A900AK8YR">週一遠東卡友日限定－儲值1, 288 元最高回饋100刷卡金</a></h5><h6><strong class="s_price">$<i>1288</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DAAG0S-A90065HMJ"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="舒潔 棉柔舒適抽取衛生紙 (110抽x12包x6串/箱)" title="舒潔 棉柔舒適抽取衛生紙 (110抽x12包x6串/箱)" data-src="https://cs-b.ecimg.tw/items/DAAG0SA90065HMJ/000002_1648692814.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DAAG0S-A90065HMJ">舒潔 棉柔舒適抽取衛生紙 (110抽x12包x6串/箱)</a></h5><h6><strong class="s_price">$<i>995</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DMBF05-1900C49TW"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="Dyson SV15 V11 Fluffy Extra手持無線吸塵器" title="Dyson SV15 V11 Fluffy Extra手持無線吸塵器" data-src="https://cs-c.ecimg.tw/items/DMBF051900C49TW/000002_1647917688.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DMBF05-1900C49TW">Dyson SV15 V11 Fluffy Extra手持無線吸塵器</a></h5><h6><strong class="s_price">$<i>14900</i></strong></h6></li><li><a href="https://mall.pchome.com.tw/prod/QFBW0E-A9007ORPK"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="PChome 購物儲值100, 000元" title="PChome 購物儲值100, 000元" data-src="https://cs-d.ecimg.tw/items/QFBW0EA9007ORPK/000002_1480385933.jpg"></a><h5><a href="https://mall.pchome.com.tw/prod/QFBW0E-A9007ORPK">PChome 購物儲值100, 000元</a></h5><h6><strong class="s_price">$<i>100000</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DGCW1N-1900BS9YR"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="任天堂 Nintendo Switch（OLED款式）白色 台灣公司貨" title="任天堂 Nintendo Switch（OLED款式）白色 台灣公司貨" data-src="https://cs-e.ecimg.tw/items/DGCW1N1900BS9YR/000002_1644201193.gif"></a><h5><a href="https://24h.pchome.com.tw/prod/DGCW1N-1900BS9YR">任天堂 Nintendo Switch（OLED款式）白色 台灣公司貨</a></h5><h6><strong class="s_price">$<i>10280</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAJFQ-A900BSSOS"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="Apple iPhone 13  Pro (256G)-天峰藍色(MLVP3TA/A)" title="Apple iPhone 13  Pro (256G)-天峰藍色(MLVP3TA/A)" data-src="https://cs-f.ecimg.tw/items/DYAJFQA900BSSOS/000002_1638872387.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAJFQ-A900BSSOS">Apple iPhone 13  Pro (256G)-天峰藍色(MLVP3TA/A)</a></h5><h6><strong class="s_price">$<i>34888</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DAAG0S-A9006W9QE"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="舒潔清新綠茶拉拉抽取衛生紙(110抽X12入X6串/箱)" title="舒潔清新綠茶拉拉抽取衛生紙(110抽X12入X6串/箱)" data-src="https://cs-b.ecimg.tw/items/DAAG0SA9006W9QE/000002_1648729758.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DAAG0S-A9006W9QE">舒潔清新綠茶拉拉抽取衛生紙(110抽X12入X6串/箱)</a></h5><h6><strong class="s_price">$<i>899</i></strong></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAJCH-1900DWREE"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="AirPods (第 3 代)" title="AirPods (第 3 代)" data-src="https://cs-c.ecimg.tw/items/DYAJCH1900DWREE/000002_1643078946.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAJCH-1900DWREE">AirPods (第 3 代)</a></h5><h6><strong class="s_price">$<i>5690</i></strong></h6></li></ul>
   </dd>
  </dl>
  <dl _id="0_00_015">
   <dd class="head">熱銷補貨到<a class="absolute" href="https://24h.pchome.com.tw/replenish/">更多補貨到商品&gt;</a><sup></sup><sub></sub></dd>
   <dd class="body">
    <ul id="HotContainer" class="site_looplist vc_120 clearfix"><li><a href="https://24h.pchome.com.tw/prod/DRAEC4-A900AS2CL"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="MONTECH(君主) Air X (黑) 內含ARGB風扇20cm*2+12cm*1/鋼化玻璃/E-ATX 電腦機殼" title="MONTECH(君主) Air X (黑) 內含ARGB風扇20cm*2+12cm*1/鋼化玻璃/E-ATX 電腦機殼" data-src="//cs-f.ecimg.tw/items/DRAEC4A900AS2CL/000002_1604027800.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DRAEC4-A900AS2CL">MONTECH(君主) Air X (黑) 內含ARGB風扇20cm*2+12cm*1/鋼化玻璃/E-ATX 電腦機殼</a></h5></li><li><a href="https://24h.pchome.com.tw/prod/DSAM2F-A900AZNJQ"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="(商用)ASUS M700TA(i5-10500/8GB/M.2-256G+1TB/W10P)" title="(商用)ASUS M700TA(i5-10500/8GB/M.2-256G+1TB/W10P)" data-src="//cs-b.ecimg.tw/items/DSAM2FA900AZNJQ/000002_1625624418.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DSAM2F-A900AZNJQ">(商用)ASUS M700TA(i5-10500/8GB/M.2-256G+1TB/W10P)</a></h5></li><li><a href="https://24h.pchome.com.tw/prod/DSAB03-A9008P95G"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="ASUS VP228HE" title="ASUS VP228HE" data-src="//cs-c.ecimg.tw/items/DSAB03A9008P95G/000002_1579622879.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DSAB03-A9008P95G">ASUS VP228HE</a></h5></li><li><a href="https://24h.pchome.com.tw/prod/DHAEHI-A900BJT0C"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="ACER SFX14-41G-R2FK 金(R7-5800U/16G/RTX3050-4G/512G PCIe/W10/FHD/14)" title="ACER SFX14-41G-R2FK 金(R7-5800U/16G/RTX3050-4G/512G PCIe/W10/FHD/14)" data-src="//cs-d.ecimg.tw/items/DHAEHIA900BJT0C/000002_1626694872.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DHAEHI-A900BJT0C">ACER SFX14-41G-R2FK 金(R7-5800U/16G/RTX3050-4G/512G PCIe/W10/FHD/14)</a></h5></li><li><a href="https://24h.pchome.com.tw/prod/DCAN07-A9006VLDK"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="羅技 MK235無線滑鼠鍵盤組" title="羅技 MK235無線滑鼠鍵盤組" data-src="//cs-e.ecimg.tw/items/DCAN07A9006VLDK/000002_1604220926.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DCAN07-A9006VLDK">羅技 MK235無線滑鼠鍵盤組</a></h5></li><a class="absolute" href="https://24h.pchome.com.tw/replenish/">更多補貨到商品&gt;</a></ul>
   </dd>
  </dl>
  <dl _id="0_00_014">
   <dd class="head">最新降價<a class="absolute" href="https://24h.pchome.com.tw/cutprice/">更多降價商品&gt;</a><sup></sup><sub></sub></dd>
   <dd class="body">
    <ul id="CutPriceContainer" class="site_looplist vc_120 clearfix"><li><a href="https://24h.pchome.com.tw/prod/DCAC5A-A900AN5LH"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="BENEVO主動式 mini DP轉VGA訊號轉換器，支援最多6螢幕顯示" title="BENEVO主動式 mini DP轉VGA訊號轉換器，支援最多6螢幕顯示" data-src="//cs-f.ecimg.tw/items/DCAC5AA900AN5LH/000002_1588686747.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DCAC5A-A900AN5LH">BENEVO主動式 mini DP轉VGA訊號轉換器，支援最多6螢幕顯示</a></h5><h6><strong class="s_price">$<i>580</i></strong><a href="javascript:void(0);" pricep="580" pricecutdate="2020/11/07" pricelast="584">(已降<strong class="s_price">$<i>4</i></strong>)</a></h6></li><li><a href="https://24h.pchome.com.tw/prod/DCACCN-A900APPPQ"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="BENEVO顯示卡PWM風扇電源小4PIN轉通用3PIN/4PIN轉接線" title="BENEVO顯示卡PWM風扇電源小4PIN轉通用3PIN/4PIN轉接線" data-src="//cs-b.ecimg.tw/items/DCACCNA900APPPQ/000002_1592143717.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DCACCN-A900APPPQ">BENEVO顯示卡PWM風扇電源小4PIN轉通用3PIN/4PIN轉接線</a></h5><h6><strong class="s_price">$<i>116</i></strong><a href="javascript:void(0);" pricep="116" pricecutdate="2020/11/07" pricelast="118">(已降<strong class="s_price">$<i>2</i></strong>)</a></h6></li><li><a href="https://24h.pchome.com.tw/prod/DEAIZJ-A900AQYO2"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="兒童多功能儲物玩具收納椅凳" title="兒童多功能儲物玩具收納椅凳" data-src="//cs-c.ecimg.tw/items/DEAIZJA900AQYO2/000002_1594023567.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DEAIZJ-A900AQYO2">兒童多功能儲物玩具收納椅凳</a></h5><h6><strong class="s_price">$<i>554</i></strong><a href="javascript:void(0);" pricep="554" pricecutdate="2020/11/07" pricelast="564">(已降<strong class="s_price">$<i>10</i></strong>)</a></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAGBE-A9008DMEJ"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="Rock 晶彩系列 OPPO R11 手機保護殼 透明 防摔殼 軟硬殼" title="Rock 晶彩系列 OPPO R11 手機保護殼 透明 防摔殼 軟硬殼" data-src="//cs-d.ecimg.tw/items/DYAGBEA9008DMEJ/000002_1504145890.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAGBE-A9008DMEJ">Rock 晶彩系列 OPPO R11 手機保護殼 透明 防摔殼 軟硬殼</a></h5><h6><strong class="s_price">$<i>230</i></strong><a href="javascript:void(0);" pricep="230" pricecutdate="2020/11/07" pricelast="240">(已降<strong class="s_price">$<i>10</i></strong>)</a></h6></li><li><a href="https://24h.pchome.com.tw/prod/DYAH7C-A900AHAX9"><img src="./PChome 線上購物_files/mobile_loading.svg" alt="OSAKY for 蘋果 iphone7/ iphone 7 (4.7吋)抗藍光鋼化玻璃保護貼9H(2片裝)" title="OSAKY for 蘋果 iphone7/ iphone 7 (4.7吋)抗藍光鋼化玻璃保護貼9H(2片裝)" data-src="//cs-e.ecimg.tw/items/DYAH7CA900AHAX9/000002_1579715462.jpg"></a><h5><a href="https://24h.pchome.com.tw/prod/DYAH7C-A900AHAX9">OSAKY for 蘋果 iphone7/ iphone 7 (4.7吋)抗藍光鋼化玻璃保護貼9H(2片裝)</a></h5><h6><strong class="s_price">$<i>187</i></strong><a href="javascript:void(0);" pricep="187" pricecutdate="2020/11/07" pricelast="188">(已降<strong class="s_price">$<i>1</i></strong>)</a></h6></li><a class="absolute" href="https://24h.pchome.com.tw/cutprice/">更多降價商品&gt;</a></ul>
   </dd>
  </dl>
   <div class="site_evt" style="display: none;">
    <iframe _src="/cdn/pchome-xdsense/v1/index.php/channel/shopping_hp_channel1.htm" scrolling="no" src="./PChome 線上購物_files/shopping_hp_channel1.html"></iframe>
   </div>
 </div>
<!-- Cb end -->
</div>
<!-- block_C end -->
<!-- block_E start -->
<div class="block_E">
<!--Block513 - Block522 start-->
 <div id="Block513_522Container" _id="0_00_032" class="site_evt main_evt"><a href="https://www.pchomeec.tw/activity/AC61292777?s_bk5" target="_blank"><img alt="" src="./PChome 線上購物_files/20220225191347_b521-2-480x92.jpg-rename.png" title=""></a></div>
<!--Block513 - Block522 end-->
<!--Block523 - Block612 start-->
<!-- E1 樣式1：一圖片：單組圖片佈置樣式。-->
<div class="E1" id="Block523_612Container" _id="0_00_021">
 <dl>
  <dd class="head"><ul class="clearfix"><li _class="E1" class="actived"><a href="https://24h.pchome.com.tw/edm/card/register/jcb.htm?s_d1_1">最高送200</a></li><li _class="E1"><a href="https://www.pchomeec.tw/activity/AC33726820?s_d1_2_0">優惠活動</a></li><li _class="E1"><a href="https://www.pchomeec.tw/activity/AC29880311">激推品牌</a></li></ul></dd>
  <dd class="body"><ul class"="unblock" class=""><a href="https://24h.pchome.com.tw/edm/card/register/jcb.htm?s_d1_2_0"><img _src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220401185637_b528-3-430x330.jpg-rename.png" alt="" title="" src="./PChome 線上購物_files/20220401185637_b528-3-430x330.jpg-rename.png"></a><h5><a href="https://24h.pchome.com.tw/edm/card/register/jcb.htm?s_d1_2_0">刷JCB晶緻卡單筆滿2千送200P幣</a></h5></ul><ul class"="unblock" class="unblock"><a href="https://www.pchomeec.tw/activity/AC33726820?s_d1_2_0"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220331182128_b560-3-430x330.jpg" alt="" title=""></a><h5><a href="https://www.pchomeec.tw/activity/AC33726820?s_d1_2_0">申辦首刷禮送8,000P幣</a></h5></ul><ul class"="unblock" class="unblock"><a href="https://www.pchomeec.tw/activity/AC29880311"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220401114901_b588-3-430x330.jpg" alt="" title=""></a><h5><a href="https://www.pchomeec.tw/activity/AC29880311">激推品牌最高回饋16%</a></h5></ul></dd>
 </dl>
</div>
<!--Block523 - Block612 end-->
<!--Block613 - Block702 start-->
<!-- E1 樣式1：一圖片：單組圖片佈置樣式。-->
<div class="E4" id="Block613_702Container" _id="0_00_022">
 <dl>
  <dd class="head"><ul class="clearfix"><li _class="E4" class="actived"><a href="https://www.pchomeec.tw/activity/AC20998097?s_d2_1">消費回饋</a></li><li _class="E1"><a href="https://24hpchome.feversocial.com/pchome24h/Ppoint-59">P幣活動</a></li><li _class="E1"><a href="https://shopping.pchome.com.tw/activity/collection.htm?s_d2_3_0">活動精選特輯</a></li></ul></dd>
  <dd class="body"><ul class="site_looplist clearfix"><li><a href="https://www.pchomeec.tw/activity/AC20998097?s_d2_1_1"><img _src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220331144444_b626-3-430x140.jpg" alt="" title="" src="./PChome 線上購物_files/20220331144444_b626-3-430x140.jpg"></a><h5><a href="https://www.pchomeec.tw/activity/AC20998097?s_d2_1_1">LINE POINTS玩樂金～點數紅包搶先領～</a></h5></li><li><a href="https://www.pchomeec.tw/activity/AC05421387?s_d2_1_2"><img _src="//fs-e.ecimg.tw/img/ecshop/v1/layout/index/1/20211206105909_b626-4-430x140.jpg" alt="" title="" src="./PChome 線上購物_files/20211206105909_b626-4-430x140.jpg"></a><h5><a href="https://www.pchomeec.tw/activity/AC05421387?s_d2_1_2">聰明消費賺回饋，一省再省</a></h5></li></ul><ul class"="unblock" class="unblock"><a href="https://24hpchome.feversocial.com/pchome24h/Ppoint-59"><img _src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20211129172916_b652-3-430x330.jpg-rename.png" alt="" title=""></a><h5><a href="https://24hpchome.feversocial.com/pchome24h/Ppoint-59"><p>&lt;&lt; 累積越多P幣，消費折抵越多 &gt;&gt;</p></a></h5></ul><ul class"="unblock" class="unblock"><a href="https://shopping.pchome.com.tw/activity/collection.htm?s_d2_3_0"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220321151735_b676-3-430x330.jpg" alt="" title=""></a><h5><a href="https://shopping.pchome.com.tw/activity/collection.htm?s_d2_3_0">活動總覽看這裡!</a></h5></ul></dd>
 </dl>
</div>
<!--Block613 - Block702 end-->
<!--Block703 - Block792 start-->
<!-- E1 樣式1：一圖片：單組圖片佈置樣式。-->
<div class="E1" id="Block703_792Container" _id="0_00_023">
 <dl>
  <dd class="head"><ul class="clearfix"><li _class="E1"><a href="https://shopping.pchome.com.tw/marketing/coupon/collection/">折價好康</a></li><li _class="E1" class="actived"><a href="https://www.pchomeec.tw/activity/AC92881564?s_d3_2">超取送可可</a></li><li _class="E1"><a href="https://pchome24.einsure.com.tw/?pushCode=pchomeec&amp;utm_source=pchome&amp;utm_medium=ec3">保險首選</a></li></ul></dd>
  <dd class="body"><ul class"="unblock" class="unblock"><a href="https://shopping.pchome.com.tw/marketing/coupon/collection/"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20210226190502_b706-3-430x330.jpg" alt="" title=""></a><h5><a href="https://shopping.pchome.com.tw/marketing/coupon/collection/">天天來報到 荷包有賺到</a></h5></ul><ul class"="unblock" class=""><a href="https://www.pchomeec.tw/activity/AC92881564?s_d3_2_0"><img _src="//fs-d.ecimg.tw/img/ecshop/v1/layout/index/1/20220330114556_b740-3-430x330.jpg" alt="" title="" src="./PChome 線上購物_files/20220330114556_b740-3-430x330.jpg"></a><h5><a href="https://www.pchomeec.tw/activity/AC92881564?s_d3_2_0">選7-11取貨★贈巧克力可可歐蕾</a></h5></ul><ul class"="unblock" class="unblock"><a href="https://pchome24.einsure.com.tw/?pushCode=pchomeec&amp;utm_source=pchome&amp;utm_medium=ec3"><img _src="//fs-e.ecimg.tw/img/ecshop/v1/layout/index/1/20220314182340_b764-3-430x330.jpg" alt="" title=""></a><h5><a href="https://pchome24.einsure.com.tw/?pushCode=pchomeec&amp;utm_source=pchome&amp;utm_medium=ec3">萬元新機 1年內投保都來得及！</a></h5></ul></dd>
 </dl>
</div>
<!--Block703 - Block792 end-->
<!--Block793 - Block882 start-->
<!-- E1 樣式1：一圖片：單組圖片佈置樣式。-->
<div class="E1" id="Block793_882Container" _id="0_00_024">
 <dl>
  <dd class="head">
   <ul class="clearfix"><li _class="E1" class="actived"><a href="https://www.pchomeec.tw/activity/AC95558291?s_d4_1">綠色消費</a></li><li _class="E1"><a href="https://www.pchomeec.tw/activity/AC21695463?s_d4_2">購物情報</a></li><li _class="E1"><a href="https://www.bibian.co.jp/bbcstore/v0/lowya/?utm_source=pchome&amp;utm_medium=pchome_24h&amp;utm_campaign=bbc&amp;utm_term=430x330&amp;utm_content=lowya_mar">海外代購</a></li></ul>
  </dd>
  <dd class="body"><ul class"="unblock" class=""><a href="https://www.pchomeec.tw/activity/AC95558291?s_d4_1_0"><img _src="//fs-f.ecimg.tw/img/ecshop/v1/layout/index/1/20220217153952_b799-3-430x330.jpg" alt="" title="" src="./PChome 線上購物_files/20220217153952_b799-3-430x330.jpg"></a><h5><a href="https://www.pchomeec.tw/activity/AC95558291?s_d4_1_0">綁定環保集點★響應綠色消費</a></h5></ul><ul class"="unblock" class="unblock"><a href="https://www.pchomeec.tw/activity/AC21695463?s_d4_2_0"><img _src="//fs-b.ecimg.tw/img/ecshop/v1/layout/index/1/20220318181334_b830-3-430x330.jpg" alt="" title=""></a><h5><a href="https://www.pchomeec.tw/activity/AC21695463?s_d4_2_0">📣看電子書享專屬勸敗價</a></h5></ul><ul class"="unblock" class="unblock"><a href="https://www.bibian.co.jp/bbcstore/v0/lowya/?utm_source=pchome&amp;utm_medium=pchome_24h&amp;utm_campaign=bbc&amp;utm_term=430x330&amp;utm_content=lowya_mar"><img _src="//fs-c.ecimg.tw/img/ecshop/v1/layout/index/1/20220318175137_b858-3-430x330.jpg" alt="" title=""></a><h5><a href="https://www.bibian.co.jp/bbcstore/v0/lowya/?utm_source=pchome&amp;utm_medium=pchome_24h&amp;utm_campaign=bbc&amp;utm_term=430x330&amp;utm_content=lowya_mar">兩百種以上搭配風格日本直送台灣</a></h5></ul></dd>
 </dl>
</div>
<!--Block613 - Block642 end-->
 <div id="ActivityContainer" _id="0_00_025"><div class="E3"><dl><dd class="head">★活動特蒐 精選好康</dd><dd class="body"><ul><li><a href="https://shopping.pchome.com.tw/activity/campaign/C594081662?24_a1">期間限定商品★有買有保庇</a></li><li><a href="https://www.pchomeec.tw/activity/AC85159247">莫內超限量周邊手刀買起來！</a></li><li><a href="https://www.pchomeec.tw/activity/AC78063350">2021PChome電速劇《清單速配中》</a></li><li><a href="https://www.pchomeec.tw/activity/AC86857273">I'M BOXMAN《全新大改版》</a></li><li><a href="https://24h.pchome.com.tw/region/DSAW">台灣精品★2020 台灣好物最值得擁有 !</a></li><li><a href="https://www.pchomeec.tw/activity/AC67996651">打疫苗先投保★185疫苗險陪您安心打</a></li><li></li><li></li></ul></dd></dl></div><div class="E3"><dl><dd class="head">★３Ｃ家電 限時好康</dd><dd class="body"><ul><li><a href="https://shopping.pchome.com.tw/activity/campaign/C882118404">4/22前 通訊/數位 滿$490登記抽SONY</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C425236008">4/6前~競技大聯盟▼超殺4折起</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C425236008">4/18前~競技大聯盟🔥指定滿額登記抽Switch OLED</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C882118404">🤜APPLE Watch磁吸充電器$399起</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C044347900">04/18前~早春換季購🔥全場55折起</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C911250386">05/07前~節能新生活減碳購起來🌞</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C684440977">即日起~國際牌指定品抽Switch</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C926885631">即日起~日立家電送ＷＭＦ等好禮</a></li></ul></dd></dl></div><div class="E3"><dl><dd class="head">★生活時尚 限時好康</dd><dd class="body"><ul><li><a href="https://shopping.pchome.com.tw/activity/campaign/C428755744">4/30前~指定美妝滿2千登記抽洗碗機</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C428755744">4月美妝天天首張訂單送雅男士洗面乳組</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C291802315">3/31前~運動戶外滿額抽coleman露營用品</a></li><li></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C278947314">4/18前~消費$12,000登記送1000P幣</a></li><li><a href="https://shopping.pchome.com.tw/activity/campaign/C720878224">3/31前 時尚指定品滿$38登記抽 愛馬仕護唇膏</a></li><li></li><li></li></ul></dd></dl></div><div class="E3"><dl><dd class="head">振興五倍券注意事項及說明</dd><dd class="body"><ul><li>PChome線上購物全站商品適用「數位綁定五倍券」消費(排除商品除外)。</li><li>儲值/禮券/點數/月租服務/電子票券/餘額型提貨券..等商品排除五倍券適用範圍。</li><li>若購買的商品屬於五倍券排除適用範圍類型商品，僅能使用非五倍券付款區之「信用卡一次付清」及「Pi錢包」進行付款。</li><li>AFTEE先享後付及分期趣等行動支付，不適用數位綁定五倍券付款。</li><li>PChome線上購物未開放接受紙本五倍券，故超商取貨付款及貨到付款不適用五倍券消費。</li><li>消費認列及排除項目以行政院振興五倍券最新公告為準，如有疑慮可洽1988專線或綁定銀行確認。</li><li></li><li></li></ul></dd></dl></div><div class="E3"><dl><dd class="head">政令宣導</dd><dd class="body"><ul><li>(一) 為防治動物傳染病，境外動物或動物產品等應施檢 疫物輸入我國，應符合動物檢疫規定，並依規定申 請檢疫。擅自輸入應施檢疫物者最高可處7年以下有 期徒刑，得併科新臺幣300萬元以下罰金。未依規定 申請檢疫者，將課以新臺幣100萬元以下罰鍰，並得 按次處罰。</li><li>(二) 境外商品不得隨貨贈送應施檢疫物。</li><li>(三) 收件人違反動物傳染病防治條例第34條第3項規定， 未將郵遞寄送輸入之應施檢疫物送交輸出入動物檢疫 機關銷燬者，處新臺幣3萬元以上15萬元以下罰鍰。</li><li></li><li></li><li></li><li></li><li></li></ul></dd></dl></div></div>
 <div class="E3 award" _id="0_00_026">
   <dl>
    <dd class="head">網站介紹</dd>
    <dd class="body">
     <ul id="AwardContainer">
      <li>2019環保署網購包裝減量標章</li>
      <li>2018資訊月 百大創新產品獎-創新金質獎(PChome Fastag智慧標籤)</li>
      <li>2017DTA Award數位服務創新獎-貿易便捷化與跨境電子商務優等獎</li>
      <li>2017亞洲影響力品牌-網路相關服務優選</li>
      <li>2016商業周刊 台灣原創品牌獎</li>
      <li>2016天下雜誌 最佳聲望標竿企業調查-電子商務業第一名</li>
      <li>2016海峽兩岸發展卓越表現獎</li>
      <li>2016工商時報 臺灣服務業大評鑑-大型購物網站金牌</li>
      <li>2015資訊月 百大創新產品獎</li>
      <li>2015天下雜誌 金牌服務大賞 網路購物中心業 金賞</li>
      <li>2015經理人 影響力品牌年度大賞</li>
      <li>2015經理人 影響力品牌電子商務類首獎 </li>
      <li>2014天下雜誌 金牌服務大賞</li>
      <li>2012經濟部第12屆金網獎-平台獎-購物商城類金質獎</li>
      <li>2012第2屆國家產業創新獎-組織類-卓越創新企業獎</li>
      <li>2011數位時代BCG台灣創新企業百強</li>
      <li>2011數位時代電子商務Top50</li>
      <li>2011天下雜誌 金牌服務大賞</li>
      <li>2011數位時代 台灣科技100強 資訊服務類NO.1</li>
      <li>2010經濟部台灣商業服務業-優良品牌</li>
      <li>2009經濟部 e21金網獎-優質獎</li>
      <li>2009中華徵信所台灣地區大型企業<br>榮登TOP5000網路資訊供應業第一名</li>
      <li>2009資策會中華民國電子化成就獎</li>
      <li>2008經濟部產業創新獎-製程/流程創新獎</li>
      <li>2008第九屆最佳電子商務-銅手指獎 </li>
      <li>2006第七屆最佳電子商務-銀手指獎</li>
      <li>2005經濟部 e21金網獎-金質獎</li>
      <li>2003第四屆最佳電子商務-金手指獎</li>
      <li>2002第三屆最佳電子商務-金手指獎</li>
      <li>2002經濟部e21金網獎優質獎</li>
      <li>2001第二屆最佳電子商務-銅手指獎</li>
      <li>2000第一屆電子商務金像獎最佳電子商務</li>
     </ul>
    </dd>
    <dd class="award_item">
     <ul class="awards">
       <li><a class="ico niia" href="https://shopping.pchome.com.tw/?m=index&amp;f=view_award">經濟部產業創新獎</a></li>
       <li><a class="ico e21" href="https://shopping.pchome.com.tw/?m=index&amp;f=view_award">經濟部e21金質獎</a></li>
       <li><a class="ico clickawards" href="https://shopping.pchome.com.tw/?m=index&amp;f=view_award">金手指獎</a></li>
       <li><a class="ico norton" href="https://trustsealinfo.websecurity.norton.com/splash?form_file=fdf/splash.fdf&amp;dn=*.pchome.com.tw&amp;lang=zh_TW">Norton Secured Seal 全球信用網站認證</a></li>
       <li><span class="ico sosa">Sosa優良電子商店</span></li>
       <li><a class="ico einvoice" href="http://www.einvoice.nat.gov.tw/wSite/ct?xItem=15&amp;ctNode=30">電子發票</a></li>
     </ul>
    </dd>
   </dl>
  </div>
<!-- E3 end -->
</div>
<!-- block_E end -->
</div>
<!-- CONTENT end -->
<!-- FOOTER start -->
<div id="FOOTER" class="ecsite-footer"><dl class="msg_box">
<dd>
<ul>
  <li><a href="https://shopping.pchome.com.tw/" _gid="shopping">PChome線上購物</a></li>
  <li>網路家庭國際資訊股份有限公司</li>
  <li>版權所有</li>
  <li>轉載必究</li>
  <li><a href="https://ecvip.pchome.com.tw/web/pages/contactinfo.htm" _gid="contact_us">聯絡我們</a></li>
  <li><a href="https://ecvip.pchome.com.tw/web/pages/privacy.htm" _gid="privacy">隱私權聲明</a></li>
  <li><a href="https://ecssl.pchome.com.tw/sys/cflowex/index/staticPage/CLAUSE" _gid="clause">服務條款</a></li>
  <li><a class="anchor" href="https://shopping.pchome.com.tw/sitemap/" accesskey="M" title="網站導覽" _gid="category_map">:::</a></li>
</ul>
</dd>
<dd>
<ul>
  <li>106</li>
  <li>台北市大安區敦化南路二段105號15樓</li>
  <li>電話(不含例假日)：02-2326-1460</li>
  <li><span class="s_parenthesis">本公司不會以此電話號碼撥打給您，如有來電顯示此號碼，請勿理會</span></li>
</ul>
</dd>
<dd>PChome and PChome Online are trademarks of PChome Online Inc.</dd>
<dd>本網站產品已投保富邦產物產品責任保險$250,000,000元。<span class="s_parenthesis">保險證號：0525字第21AML0003472號</span></dd>
<dd><ul>
  <li>本網站採用 reCAPTCHA 保護機制</li>
  <li><a href="https://policies.google.com/privacy" _gid="recaptcha_privacy">隱私權</a></li>
  <li><a href="https://policies.google.com/terms" _gid="recaptcha_terms">條款</a></li>
</ul></dd>
<dd>
<ul class="bar_version">
	<li>前往：<a href="https://24h.m.pchome.com.tw/" id="goMobile" _gid="mobile_version">手機版</a></li>
	<li><span>電腦版</span></li>
</ul>
</dd>
</dl></div>
<!-- FOOTER end -->
<!-- ie8-recommend start -->
<div class="ie8-recommend unblock">
 <span class="overlay-shadow"></span>
 <div class="overlay-lightbox">
  <p>為提升交易安全，建議您<span class="msg">使用下列瀏覽器</span>，即可順利購買。<br>請您先檢查電腦是否已安裝，如未安裝可點選圖示進行下載。</p>
  <ul class="list_browser">
   <li><a class="chrome" href="https://www.google.com.tw/chrome/browser/desktop/" target="_blank">下載Chrome瀏覽器</a></li>
   <li><a class="firefox" href="https://www.mozilla.org/zh-TW/firefox/new/" target="_blank">下載Firefox瀏覽器</a></li>
  </ul>
  <ul class="bar_tool">
   <li><span class="ui-btn b-submit">確定</span></li>
  </ul>
 </div>
</div>
<!-- ie8-recommend end -->
</div>
</div>
<div class="autocomplete_overlay"></div>

<iframe id="venraasfr" src="./PChome 線上購物_files/vengu.html" style="display: none; width: 1px; height: 1px; border: 0px; padding: 0px; margin: 0px;"></iframe></body>